description

# RemoteError class Null safety

Description of an error from another isolate.

This error has the same `toString()` and `stackTrace.toString()` behavior as the original error, but has no other features of the original error.

Implemented types
  - Error

## Constructors

RemoteError(String description, String stackDescription)

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
stackTrace → StackTrace
  final

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  override

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited